Bitmap ->
Arg A : Array : Integer : 2^8

LooksLike( A, PNG_FILE ) >>
Convert >?<, A, BC_PNG

LooksLike( A, GIF_FILE ) >>
Convert >?<, A, BC_GIF

LooksLike( A, JPEG_FILE ) >>
Convert >?<, A, BC_JPEG

LooksLike( A, BMP_FILE ) >>
= >?<, A

>>
Exit ERR_FILE_FORMAT